#cookie-bar {background: rgba(145, 145, 145, 1); height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; position: relative; width: 100%; }
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0; text-shadow: 1px 1px 1px #000000; font-size: 12px; /* font-family: Calibri; */}
#cookie-bar a {/* font-family: Calibri; */ font-size: 12px; color:#ffffff; display:inline-block; text-decoration:none; padding:0 6px; margin-left:8px; text-shadow: 1px 1px 1px #000000;}
#cookie-bar a:hover {font-weight: bold;}
#cookie-bar .cb-enable {background:#003366; /* width: 40px;  height: 20px; */ }
#cookie-bar .cb-enable:hover {background:#003366;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}